Hi there, it sounds like you’re using a version of the theme which is not compatible with the current version of WordPress. Check with version of the theme you’re using, and which version of WordPress. If it’s the latest version of WordPress, you’ll probably need to downgrade to an earlier version.

You can download a previous version of WordPress from https://wordpress.org/download/release-archive/ and a step by step guide on how to install can be found here – http://tbwhs.com/blog/wordpress-rollback/